Graphics.UI.Gtk.Selectors.FontSelection

# Detail

# Class Hierarchy

# Types

data FontSelection

class FontSelectionClass o

castToFontSelection

gTypeFontSelection

toFontSelection

# Constructors

fontSelectionNew

# Methods

fontSelectionGetFontName

fontSelectionSetFontName

fontSelectionGetPreviewText

fontSelectionSetPreviewText

# Attributes

fontSelectionFontName

fontSelectionPreviewText